How to install OpenDJ 2.4 and OpenAM 9.5.2

Prerequisites I am going to assume that you have already downloaded the required software: OpenDJ 2.4 OpenAM 9.5.2 A J2ee container for OpenAM (I am using Glassfish 2.1 ** I have included a note on using Glassfish a little later in this post.) ** If not, you can download at: http://www.forgerock.com and http://glassfish.java.net/public/downloads/index.html My System […]

How to install OpenDJ 2.4 and OpenAM 9.5.2 Read More ยป